Package: libpadre-plugin-vi-perl

Note: packages without a link may have patches in a different format than 3.0 (quilt).